@charset "utf-8";
.Linkyoghurt:link {
	color: #006666;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linkyoghurt:visited {
	color: #006666;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linkyoghurt:active {
	color: #006666;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linkyoghurt:hover {
	color: #009966;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
